:root {
    --brand-color: rgb(0, 26, 114);
    --body-background-color: #ffffff;
    --default-font-size: 1.2rem;
    --default-text-color: rgb(0, 26, 114);
    --header-text-color: rgb(128, 128, 136);
    --header-background-color: transparent;
    --footer-font-size: 1rem;
    --footer-text-color: rgb(0, 26, 114);
    --footer-background-color: transparent;
    --error-color: #dc3545;
}

* {
    scroll-margin-top: 3rem;
}

html {
    scroll-behavior: smooth;
}

body {
    color: var(--default-text-color);
    font-family: "Inter", sans-serif;
    font-size: var(--default-font-size);
    font-weight: 600;
    line-height: 1.4;
    background-color: var(--body-background-color);
}

header {
    background-color: var(--header-background-color);
}

main {
    padding: 0 0 45px;
}

footer {
    padding: 2rem 0 2rem;
    color: var(--footer-text-color);
    font-size: var(--footer-font-size);
    line-height: 1.6;
    background-color: var(--footer-background-color);
}

footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer ul li {
    display: inline-block;
}

footer a {
    margin: 0;
    color: var(--footer-text-color);
    text-decoration: none;
}

footer a:hover {
    color: var(--footer-text-color);
    text-decoration: none;
}

footer .footer-nav {
    color: var(--header-text-color);
    font-size: .75rem;
}

footer .footer-nav a {
    color: var(--header-text-color);
    text-decoration: underline;
}

h1,
h2,
h3,
h4 {
    /*font-family: "Inter-SemiBold", sans-serif;*/
    font-weight: 600;
    line-height: 100%;
}

h1 {
    font-size: 3.5rem;
}

h2 {
    font-size: 2.75rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.5rem;
}

p {
    margin-bottom: 0;
}

a,
a:hover {
    color: var(--default-text-color);
    text-decoration: underline;
}

.navbar {
    padding: 0 5rem;

    @media (max-width: 991.98px) {
        padding: 1.75rem 2rem;
    }

    @media (max-width: 767.98px) {
        padding: 1.5rem 1.5rem;
    }
}

.bg-light {
    background-color: var(--header-background-color) !important;
}

.navbar-light .navbar-toggler {
    font-size: 1.5rem;
    border: none;
    border-radius: 0;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../img/MENU.png");
    background-repeat: no-repeat;
    background-size: contain
}

.navbar-brand {
    padding: 0 3rem 0 0;
}

.navbar-brand img {
    height: 45px;
}

.nav-link {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    padding-left: 0 !important;
    padding-right: 1.75rem !important;
}

a.nav-link,
a:hover.nav-link {
    color: var(--header-text-color) !important;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-decoration: none;
}

.full-width {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}

.to-upper {
    text-transform: uppercase;
}

.break-out {
    position: relative;
    left: calc(-1 * (100vw - 100%) / 2);
    width: 100vw;
}

.success-message div {
    position: absolute;
    top: 64%;
    left: 38%;
    width: 42rem;
    text-align: left;
}

.mat-howto {
    margin: 0;
    padding: 3rem 0 0;
    list-style: none;
}

.mat-howto li {
    margin-bottom: 1.25rem;
    font-weight: 600;
}

.mat-howto li img {
    width: 3rem;
    max-width: 3rem;
}

@media (max-width: 991.98px) {
    .success-message div {
        position: relative;
        left: auto;
        width: 100%;
        padding: 3rem 3rem 10rem;
        text-align: center;
    }

    .nav-link {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        padding-left: .75rem !important;
    }
}

@media (max-width: 767.98px) {
    h1 {
        font-size: 3.125rem;
    }

    h2 {
        font-size: 2.125rem;
    }

    h3 {
        font-size: 1.75rem;
    }

    footer {
        padding: 2rem 0 4rem;
    }

    footer ul li {
        display: block;
        text-align: center;
    }

    footer a {
        margin-left: 0;
    }
}

@media (max-width: 575.98px) {
    h1 {
        font-size: 8vw;
    }

    h2 {
        font-size: 7vw;
    }

    h3 {
        font-size: 1.35rem;
    }
}